1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Need help downgrading 2.70

Discussion in 'Sony PSP - Mod and firmware discussion' started by SwellBo, May 21, 2007.

  1. SwellBo

    SwellBo Member

    Joined:
    May 21, 2007
    Messages:
    91
    Likes Received:
    0
    Trophy Points:
    16
    I looked on psp-hacks and saw that they have a firmware downgrader that goes from 2.71 to 1.5. but does that mean that it will also work for 2.70?

    pleace help if you can. Thank You

    Brandon
     
  2. bigcuz000

    bigcuz000 Regular member

    Joined:
    Feb 2, 2007
    Messages:
    287
    Likes Received:
    0
    Trophy Points:
    26
  3. SwellBo

    SwellBo Member

    Joined:
    May 21, 2007
    Messages:
    91
    Likes Received:
    0
    Trophy Points:
    16
    I already knew about that. My question was reffering to my psp frimware version being a 2.70, not 2.71. Does that make a difference? Or will a 2.71 downgrader work just fine with firmware version 2.70?
     
  4. ebubba166

    ebubba166 Member

    Joined:
    Jan 13, 2006
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    11
    Nope, it has to be 2.71

    Just upgrade to 2.71 and then use the downgrader.
     

Share This Page